
#container {
	width:100%;
	max-width:1450px !important;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}

#about {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#e6e7e8;
	padding:25px 0 50px 0;
	border-top:2px solid #000;
	cursor:default;
}

#quicklinks {
	width:100%;
	max-width:1150px !important;
	margin:0 auto;
}

.about {
	width:92%;
	padding:2% 3% 0 3%;
}

.about h1 {
	width:100%;
	font-family:'Righteous', cursive;
	text-align:center;
	text-transform:uppercase;
	font-size:64px;
	line-height:64px;
	color:#49423e;
	padding:0;
	margin:0;
}

.about h2 {
	color:#85a23c;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:18px;
	line-height:16px;
	padding:0 0 5px 0;
	margin:0;
}

.about p {
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#49423e;
	padding:5px 10px 0 10px;
	text-align:center;
	cursor:default;
}

.about a {
	color:#85a23c;
	text-decoration:none;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.about a:hover {
	color:#49423e;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.about ul {
	width:100%;
	display:inline-block;
	color:#49423e;
	margin:10px auto;
	padding:0;
	text-align:center;
}

.about ul li {
	width:auto;
	list-style:none;
	display:block;
	font-size:14px;
	line-height:16px;
	padding:3px 10px;
}

.about ul li img {
	width:350px;
	height:auto;
	opacity:0.1;
}

.block {
	display:inline-block;
	float:left;
	width:16%;
	padding:30px 2% 0 2%;
}

.block h2 {
	text-align:center;
	text-transform:uppercase;
	padding:0;
	margin:0;
}

.block p {
	font-size:13px;
	font-weight:normal;
	line-height:18px;
	color:#49423e;
	padding:0;
	margin:0;
	text-align:center;
	cursor:default;
}

.block a {
	text-decoration:none;
	text-transform:uppercase;
	font-size:18px;
	line-height:40px;
	color:#85a23c;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.block .textLink a:hover {
	color:#49423e;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.block .textLink a::before,
.block .textLink a::after {
	display:inline-block;
	opacity:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.block .textLink a::before {
	margin-right:10px;
	content:'[';
	-webkit-transform:translateX(20px);
	-moz-transform:translateX(20px);
	transform:translateX(20px);
}

.block .textLink a::after {
	margin-left:10px;
	content:']';
	-webkit-transform:translateX(-20px);
	-moz-transform:translateX(-20px);
	transform:translateX(-20px);
}

.block .textLink a:hover::before,
.block .textLink a:hover::after,
.block .textLink a:focus::before,
.block .textLink a:focus::after {
	opacity:1;
	-webkit-transform:translateX(0px);
	-moz-transform:translateX(0px);
	transform:translateX(0px);
}

.imageLink img {
	width:160px;
	height:130px;
	margin:0 auto 8px auto;
}
	
.imageLink a {
	opacity:1;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.imageLink a:hover {
	opacity:0.6;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

/*Set the menu behaviour for all screens smaller than 1280px */
@media all and (max-width:1280px) {
	
	.block {
		width:40%;
		padding:30px 5% 0 5%;
	}
}

/*Set the menu behaviour for all screens smaller than 950px */
@media all and (max-width:950px) {
	
	#subjects {
		width:90%;
		padding:25px 5% 45px 5%;
	}
}

/*Styles for screen 768px and lower*/
@media screen and (max-width:768px) {
	
	#container {
		margin:135px auto 0 auto;
	}
	
	.block {
		width:90%;
		padding:25px 5% 0 5%;
	}	
}

/*Styles for screen 592px and lower*/
@media screen and (max-width:592px) {
	
	.about h1 {
		width:80%;
		margin:0 auto;
		font-size:48px;
		line-height:48px;
	}
	
	.about h2 {
		width:80%;
		margin:0 auto;
		font-size:16px;
		line-height:14px;
	}
}

/*Styles for screen 380px and lower*/
@media screen and (max-width:380px) {
	
	.about h1 {
		font-size:32px;
		line-height:36px;
	}
	
	.about h2 {
		font-size:14px;
		line-height:20px;
	}
	
	.about p {
		font-size:12px;
	}
	
	.about ul li {
		font-size:12px;
	}
	
	.about ul li img {
		width:80%;
	}
	
	.block p {
		font-size:12px;
		line-height:16px;
	}
	
	.block a {
		font-size:14px;
	}
}